import 'package:flutter/material.dart';

class AppColors {
  static const Color noir = Color(0xFF000000); // Noir
  static const Color blanc = Color(0xFFFFFFFF); // Blanc
  static const Color rouge = Color.fromARGB(255, 159, 0, 0); // Rouge
  static const Color gris = Color(0xFF808080); // Gris (gris moyen)
  static const Color bleuFonce = Color(0xFF1565C0); // Bleu foncé
}
